@charset "UTF-8";
/* CSS Document */


header{
	width:100%;
	height:606px;
	position:relative;
}

.head{
	background:url(../img/header_bk.png) left top;
	position:relative;
	z-index:100000;
}


.head_inner{
	width:960px;
	min-height:75px;
	margin:0 auto;
	position:relative;
}

.head_inner h1{
	width:600px;
	padding-top:10px;
	font-size:81.2%;
	line-height:1.4;
	color:#FFF;
}

.head_inner .tel{
	width:187px;
	height:56px;
	background:url(../img/header_tel.png) left top no-repeat;
	text-indent:-99999px;
	position:absolute;
	top:9px;
	right:195px;
}

.head_inner a{
	display:block;
	width:179px;
	height:49px;
	background:url(../img/header_contact.gif) left top no-repeat;
	text-indent:-99999px;
	position:absolute;
	top:13px;
	right:0;
}

.head_inner a:hover{
	background:url(../img/header_contact.gif) left bottom no-repeat;
}

header nav{
	height:85px;
	background:url(../common/menu_bk.png);
	position:relative;
	z-index:100000;
}

header nav .nav_inner{
	width:960px;
	height:85px;
	margin:0 auto;
}

header nav .nav_inner h2{
	width:198px;
	height:56px;
	background:url(../common/logo.png) left top no-repeat;
	background-size:100% auto;
	margin-top:15px;
	float:left;
}

header nav .nav_inner h2 a{
	width:198px;
	height:56px;
	display:block;
	text-indent:-9999px;
}

header nav .nav_inner ul{
	display:table;
	float:right;
	
}

header nav .nav_inner ul li{
	width:105px;
	height:85px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	position:relative;
}

header nav .nav_inner ul li a{
	width:105px;
	height:80px;
	font-size:14px;
	line-height:1.3;
	color:#303030;
	text-decoration:none;
	display:table-cell;
	vertical-align:middle;
	padding-top:5px
}

header nav .nav_inner ul li a:hover{
	height:78px;
	border-bottom:#fb6c16 1px solid;
	border-top:#fb6c16 1px solid;
}

header nav .nav_inner ul li.activ a{
	color:#FFF;
	font-weight:bold;
	height:78px;
	border-bottom:#fb6c16 1px solid;
	border-top:#fb6c16 1px solid;
	background:url(../common/menu_active.png) center bottom no-repeat;
}

.bx-wrapper .bx-viewport {
	position:absolute !important;
	top:0 !important;
	left:0 !important;
}

.slider{
	width:100%;
	height:606px;
	position:absolute;
	top:0;
	left:0;
}

.slider div{
	width:100%;
	height:606px;
	position:absolute;
	top:0;
	left:0;
}

.slider div h2{
	width:960px;
	height:79px;
	margin:314px auto 0;
}

.slider div.main01{
	background:url(../img/mein_bk01.jpg) center top no-repeat;
	background-size:cover;
}

.slider div.main02{
	background:url(../img/mein_bk02.jpg) center top no-repeat;
	background-size:cover;
}
.slider div.main03{
	background:url(../img/mein_bk03.jpg) center top no-repeat;
	background-size:cover;
}

.slider div.main04{
	background:url(../img/mein_bk04.jpg) center top no-repeat;
	background-size:cover;
}

.intro_box{
	width:960px;
	margin:0 auto;
	padding:30px 0 40px;
}

.intro_box h2{
	font-size:24px;
	line-height:1.3;
	text-align:center;
	margin-bottom:13px;
}

.intro_box p{
	font-size:100%;
	line-height:1.6;
	text-align:center;
}

.intro_box p span{
	padding:15px 20px 0;
	border-top:1px solid #dadada;
	display:inline-block;
}

.main_box h2.clor{
	text-align:center;
	margin-bottom:30px;
}

.btn_box{
	width:232px;
	min-height:480px;
	padding-bottom:10px;
	border-bottom:1px solid #d8d8d8;
	border-top:2px solid #5e90d7;
	background-color:#FFF;
	position:relative;
}

.btn_box h3{
	font-size:95%;
	line-height:1.2;
	padding:0 5px 0 45px;
	height:62px;
	display:table-cell;
	vertical-align:middle;
}

.btn_box p{
	font-size:87.5%;
	padding:15px 10px 0;
	margin-bottom:15px;
}

.btn_box.no1,.btn_box.no2,.btn_box.no3{
	float:left;
	margin-right:10px;
}

.btn_box.no4{
	float:right;
}

.btn_box.no1 h3{
	background:url(../img/no1.gif) left center no-repeat;
}

.btn_box.no2 h3{
	background:url(../img/no2.gif) left center no-repeat;
}

.btn_box.no3 h3{
	background:url(../img/no3.gif) left center no-repeat;
}

.btn_box.no4 h3{
	background:url(../img/no4.gif) left center no-repeat;
}

a.btn_b{
	position:absolute;
	bottom:10px;
	left:0;
	width:212px;
	margin:0 10px;
	box-sizing:border-box;
}


.banner{
	width:960px;
	margin:40px auto 60px;
}

.banner li{
	float:left;
	margin-left:9px;
}

.banner li:first-child{
	margin-left:0px;
}



@media screen and (max-width: 739px) {
	

	header{
		height:auto;
		margin-top:-32px;
	}
		
	.head{
		background:none;
	}
	
	.head_inner{
		width:100%;
		min-height:inherit;
		padding:15px 10px 10px;
		box-sizing:border-box
	}
	
	.head_inner h2{
		width:100%;
		height:40px;
		background:url(../common/logo.png) left top no-repeat;
		background-size:auto 100%;
		margin-bottom:15px;
	}
	
	.head_inner h2 a{
		width:100%;
		height:40px;
	}
	
	.head_inner h1{
		width:100%;
		padding-top:0;
		color:#2f2f2f;
		font-size:10px;
		line-height:1.2;
	}
	
	.head_inner .tel{
		display:none;
	}
	
	.head_inner a{
		display:none;
	}
		
	header nav{
		height:auto;
	}
	
	header nav .nav_inner{
		width:100%;
		height:auto;
		margin:0 auto;
	}
	
	header nav .nav_inner div{
		border:1px solid #dddcdc;
		border-left:none;
		border-right:none;
	}
	
	header nav .nav_inner h2{
		display:none;
	}
	
	
	header nav .nav_inner ul{
		display:none;
		float:none;
		
	}
	
	header nav .nav_inner ul li{
		width:100%;
		height:auto;
		display:block;
		text-align:center;
		box-sizing:border-box;
	}
	
	header nav .nav_inner ul li br{
		display:none;
	}
	
	header nav .nav_inner ul li a{
		width:100%;
		height:auto;
		font-size:13px;
		line-height:1.3;
		display:block;
		padding-top:0px;
		padding:20px 10px;
		box-sizing:border-box;
	}
	
	header nav .nav_inner ul li a:hover{
		height:auto;
		box-sizing:border-box;
	}
	
	header nav .nav_inner ul li a span{
		display:inline;
	}
	
	
	header nav .nav_inner ul li.activ a{
		color:#999;
		height:auto;
		font-weight:normal;
	}
	
	.bx-wrapper .bx-viewport {
		position:static !important;
		top:0 !important;
		left:0 !important;
	}
		
	.slider{
		width:100%;
		height:200px;
	}
	
	.slider div{
		width:100%;
		height:200px;
	}
	
	.slider div h2{
		width:95%;
		height:60px;
		margin:80px auto 0;
	}
	
	.slider div h2 img{
		width:auto;
		height:25px;
	}
	
	.slider div.main01{
		background:url(../img/mein_bk01.jpg) center top no-repeat;
		background-size:cover;
	}
	
	.slider div.main02{
		background:url(../img/mein_bk02.jpg) center top no-repeat;
		background-size:cover;
	}
	.slider div.main03{
		background:url(../img/mein_bk03.jpg) center top no-repeat;
		background-size:cover;
	}
	.slider div.main04{
		background:url(../img/mein_bk04.jpg) center top no-repeat;
		background-size:cover;
	}
	
	.intro_box{
		width:100%;
		margin:0 auto;
		padding:15px 10px;
		box-sizing:border-box;
	}
	
	.intro_box h2{
		font-size:18px;
		line-height:1.3;
		margin-bottom:10px;
	}
	
	.intro_box p{
		font-size:13px;
		line-height:1.4;
		letter-spacing:normal;
		text-align:center;
	}
	
	.intro_box p span{
		padding:15px 0 0;
		border-top:1px solid #dadada;
		display:inline-block;
	}
		
	.btn_box{
		width:100%;
		max-width:300px;
		min-height:inherit;
		padding-bottom:10px;
		margin-bottom:15px;
		border-bottom:1px solid #d8d8d8;
		border-top:2px solid #5e90d7;
		background-color:#FFF;
	}
	
	.btn_box img{
		width:100%;
		height:auto;
		margin-bottom:5px;
	}
	
	.btn_box h3{
		font-size:15px;
		line-height:1.2;
	}
	
	.btn_box h3 br{
		display:none;
	}
	
	.btn_box p{
		font-size:12px;
		line-height:1.3;
		padding:0 10px;
		margin-bottom:15px;
	}
	
	.btn_box.no1,.btn_box.no2,.btn_box.no3{
		float:none;
		margin-right:0;
		margin:0 auto 15px;
	}
	
	.btn_box.no4{
		float:none;
		margin:0 auto 15px;
	}
	
	.btn_box.no1 h3{
		background:url(../img/no1.gif) left center no-repeat;
	}
	
	.btn_box.no2 h3{
		background:url(../img/no2.gif) left center no-repeat;
	}
	
	.btn_box.no3 h3{
		background:url(../img/no3.gif) left center no-repeat;
	}
	
	.btn_box.no4 h3{
		background:url(../img/no4.gif) left center no-repeat;
	}
	
	a.btn_b{
		position:static;
		width:auto;
		margin:0 10px;
		box-sizing:border-box;
	}
	
	
	.banner{
		width:100%;
		max-width:260px;
		margin:20px auto 30px;
		box-sizing:border-box;
	}
	
	.banner li{
		float:none;
		margin-left:0px;
		margin-bottom:10px;
	}
	
	.banner li img{
		width:100%;
		height:auto;
	}
	

}






